body {
	margin: 0;
       background-image: url(/static/1/images/background.gif);
}

p {
	margin: 0;
}

#homeheadercontainer {
	display: block;
	width: 100%;
	background: rgb(31, 44, 54);
	z-index; 1;
}

#homeheader {
	width: 960px;
	height: 75px;
	background: rgb(31, 44, 54);
	margin: 0 auto;
}

#homeheader p {
	padding: 30px 0 0 0;
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: rgb(193, 193, 193);
}

#homeheader img {
	padding: 15px 25px 0 25px;
}

#serverareacontainer {
	display: block;
	width: 100%;
	z-index; 1;
}

#serverarea {
	width: 960px;
	height: 44px;
	margin: 0 auto;
}

#serverarea p {
	font-family: Arial Narrow, Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding: 15px 50px 0 0;
	font-weight: bold;
	text-align: right;
}

#maincontainer {
	display: block;
	width: 100%;
	height: 265px;
}

#mainpicturearea {
	margin: 0 auto;
	width: 960px;
	height: 265px;
	z-index: 1;
}

#infooverlay {
	margin: 0 auto;
	width: 960px;
	height: 265px;
	padding: 50px 0 0 50px;
}

#infooverlay p {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding: 10px 25px 0 25px;
}

#imageboxcontainer {
	display: block;
	width: 100%;
	margin-top: 30px;
       background: #ffffff;
}

#imageboxholder{
	width: 960px;
	margin: 0 auto;
}

#imagebox {
	float: left;
	width: 320px;
	height: 320px;
	text-align: center;
}

#imagebox p {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #666666;
}

#textareacontainer {
	display: block;
	clear: both;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

#textareaholder{
	width: 960px;
	margin: 0 auto;
}

#textareaholder h1 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #333333;
	padding: 25px 25px 10px 25px;
}

#textareaholder p {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	padding: 10px 25px 10px 25px;
}

#footercontainer {
	display: block;
	clear: both;
	width: 100%;
	background: linear-gradient(#f2f4f5 0, #ebedee 39%, rgba(255,255,255,0.4) 100%);
}

#footerholder{
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#footerholder h1 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #333333;
	padding: 45px 25px 0 25px;
	text-align: center;
}

#footerboxsm {
	margin-top: 10px;
	float: left;
	width: 100px;
	height: 130px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #1f2c36;
	line-height: 18px;
	padding: 10px 10px 10px 25px;
}

#footerboxlg {
	margin-top: 10px;
	float: left;
	width: 310px;
	height: 130px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #1f2c36;
	line-height: 18px;
	padding: 10px 10px 10px 10px;
}

#footerboxlg a {
	color: rgb(49, 125, 203);
	text-decoration: none;
}

#bottomcontainer {
	display: block;
	clear: both;
	width: 100%;
	background: #1f2c36;
	height: 150px;
}

#bottomholder {
	width: 960px;
	margin: 0 auto;
	text-align: right;
	padding-right: 25px;
}

#bottomholder img {
	padding: 25px 3px 25px 3px;
}









